package com.ruoyi.xq.enums.userinfo.filter;

import lombok.Getter;

@Getter
public enum UserFilterCarStatusEnum {
    JINJI(1,"要求经济型以上配置车辆"),
    ZHONG_XIN(2,"要求中档型以上配置车辆"),
    HAO_HUA(3,"要求豪车型车辆"),
    ;

    private final Integer code;
    private final String text;

    UserFilterCarStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }

}
